@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: Miso;
	src: local("miso-regular.ttf"), url("fonts/miso-regular.ttf") format("truetype");
}

@font-face {
	font-family: Droid Sans;
	src: local("DroidSans.ttf"), url("fonts/DroidSans.ttf") format("truetype");
}

@font-face {
	font-family: Droid Sans Bold;
	src: local("DroidSans-Bold.ttf"), url("fonts/DroidSans-Bold.ttf") format("truetype");
}

@font-face {
	font-family: MuseoSans;
	src: local("MuseoSans_500.otf"), url("fonts/MuseoSans_500.otf") format("opentype");
}

@font-face {
	font-family: Diavlo Book;
	src: local("Diavlo_BOOK_II_37.otf"), url("fonts/Diavlo_BOOK_II_37.otf") format("opentype");
}

@font-face {
	font-family: Surface Medium;
	src: local("Surface_Medium.otf"), url("fonts/Surface_Medium.otf") format("opentype");
}

@font-face {
	font-family: League Gothic;
	src: local("League_Gothic.otf"), url("fonts/League_Gothic.otf") format("opentype");
}